﻿using System.Collections.Generic;

namespace FNZCM.LyricTools.Models.Metadata
{
    public class LyricMetadata : ILyricMetadata
    {
        public string Title { get; set; }
        public string Artist { get; set; }
        public IReadOnlyList<string> ArtistList { get; set; }
        public string Album { get; set; }
        public int DurationMs { get; set; }
        public string FileName { get; set; }
        public string Lang { get; set; }
        public bool IsTranslated { get; set; }
    }
}